/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "0XD-5j-nzb"; */
"0XD-5j-nzb.title" = "Préférences";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "8Ut-Dt-i0l"; */
"8Ut-Dt-i0l.title" = "Prédéfini";

/* Class = "NSTextFieldCell"; title = "Interface:"; ObjectID = "845-6m-5dP"; */
"845-6m-5dP.title" = "Interface :";

/* Class = "NSButtonCell"; title = "Show Jitter"; ObjectID = "YJX-yz-qll"; */
"YJX-yz-qll.title" = "Afficher la gigue";

